HPE EVA Storage

Upgrading Brocade 4GB SAN Switch

 
JP Gatt
Frequent Advisor

Upgrading Brocade 4GB SAN Switch

I have already found some people asking the same thing on the forums, however I was not able to find an answer.

My switches are currently at v5.0.5c and I need to start upgrading all the way up to 6.2.0. However, 5.1 and 5.2 are missing, and because of this I cann upgrade to 5.3.

Where can I find these versions since they are not available any more?

Thanks.
3 REPLIES 3
Steven Clementi
Honored Contributor

Re: Upgrading Brocade 4GB SAN Switch

If you call HP support, they will set up an ftp link for you with the firmware(s) you need to get to 5.3 and beyond.

Steven
Steven Clementi
HP Master ASE, Storage, Servers, and Clustering
MCSE (NT 4.0, W2K, W2K3)
VCP (ESX2, Vi3, vSphere4, vSphere5, vSphere 6.x)
RHCE
NPP3 (Nutanix Platform Professional)
Víctor Cespón
Honored Contributor

Re: Upgrading Brocade 4GB SAN Switch

JP Gatt
Frequent Advisor

Re: Upgrading Brocade 4GB SAN Switch

Solution found